/*
Theme Name: Custom - Demographic Intelligence
Description: Avada child theme for Demographic Intelligence
Author: Thyrson Computers
Author URI: 
Template: Avada
Version: 1.1.0
Text Domain:  Avada
*/


@font-face {
	font-family: 'cusicons';
	src:url('fonts/icomoon.eot?pmx831');
	src:url('fonts/icomoon.eot?pmx831#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?pmx831') format('truetype'),
		url('fonts/icomoon.woff?pmx831') format('woff'),
		url('fonts/icomoon.svg?pmx831#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'cusicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chinese:before {
	content: "\e900";
}
.icon-consulting:before {
	content: "\e901";
}
.icon-european:before {
	content: "\e902";
}
.icon-fertility:before {
	content: "\e903";
}
.icon-wedding:before {
	content: "\e904";
}

h1[class^="icon-"]:before, h1[class*=" icon-"]:before{
	font-size:94%;
	margin-right:.4em;
	color:#00395c;
}

#main a{
	font-weight:bold;
}

.fusion-four-fifth h1{
	margin-top:0;
	margin-bottom:10px;
}

.fusion-header{
	background:url('images/header-bg.png') top left repeat-x;
}


.imageframe-glow{
	box-shadow: 0 0 16px rgba(0,0,0,.5) !important;
}

.fusion-imageframe img{
	margin:0 !important;
}


.light{
	font-weight: 300 !important;
}

.highlight{
	color:#2889c3;
}
.icon-southkorea:before {
    content: "";
    height: 40px;
    display: block !important;
    background: url(/wp-content/themes/demo-intel-custom/kr.svg) no-repeat;
    width: 90px;
    margin-left: -6px;
    background-size: contain;
}
.icon-population-forecasts:before {
    content: "";
    height: 40px;
    display: block !important;
    background: url(/wp-content/themes/demo-intel-custom/regipopulation.png) no-repeat;
    width: 90px;
    margin-left: -11px;
    background-size: contain;
	left: 30px !important;
    bottom: 6px !important; 
}
.icon-south-korea:before {
    content: "";
    width: 264px;
    height: 65px;
    display: inline-block;
    background: url(/wp-content/themes/demo-intel-custom/kr.svg) no-repeat;
    background-size: contain;
    background-position: center;
	margin-left: -25px !important;
}
.icon-populationforecasts:before {
    content: "";
    width: 158px;
    height: 65px;
    display: inline-block;
    background: url(/wp-content/themes/demo-intel-custom/regipopulation.png) no-repeat;
    background-size: contain;
    background-position: center;
	margin-left: -28px;
}
a.forecasts-nav:hover .icon-south-korea:before, a.forecasts-nav:active .icon-south-korea:before, a.forecasts-nav.active .icon-south-korea:before{
	background-image: url(/wp-content/themes/demo-intel-custom/kr-brown.svg);
	background-repeat:no-repeat;
}
a.forecasts-nav:hover .icon-populationforecasts:before, a.forecasts-nav:active .icon-populationforecasts:before, a.forecasts-nav.active .icon-populationforecasts:before{
	background-image: url(/wp-content/themes/demo-intel-custom/regipopulation-brown.png);
	background-repeat:no-repeat;
}
@media (max-width:768px){
	.icon-south-korea:before{margin-left:52px;}
}
h3.icon-southkorea:before {
    content: "";
    height: 30px;
    display: inline-block !important;
    background: url(/wp-content/themes/demo-intel-custom/kr.svg) no-repeat;
    width: 100px;
    background-size: contain;
    position: relative;
    margin-bottom: -8px;
    margin-right: -50px !important;
    margin-left: 0 !important;
}
h3.icon-population-forecasts:before {
    content: "";
    height: 30px;
    display: inline-block !important;
    background: url(/wp-content/themes/demo-intel-custom/regipopulation.png) no-repeat;
    width: 100px;
    background-size: contain;
    position: relative;
    margin-bottom: -12px;
    margin-right: -36px !important;
    margin-left: 0 !important;
}
h1.icon-south-korea-black:before {
    content: "";
    background: url(/wp-content/themes/demo-intel-custom/kr-black.svg) no-repeat;
    width: 130px;
    height: 48px;
    background-size: contain;
    background-position: center;
    display: inline-block;
    margin: 0px -60px -12px -10px;
}
h1.icon-population-forecasts-black:before {
    content: "";
    background: url(/wp-content/themes/demo-intel-custom/regipopulation-black.png) no-repeat;
    width: 130px;
    height: 48px;
    background-size: contain;
    background-position: center;
    display: inline-block;
    margin: 0px -35px -12px -55px;
}


/******* Popup maker theme ****/
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0 !important;
}
.popmake-overlay{
    background-color: rgba(39, 36, 36, 0.5) !important;
    overflow: visible !important;
}
.popmake.theme-1485 {
    border: #e3cfb9 5px solid !important;
    padding: 15px 20px !important;
    background: url(/wp-content/themes/demo-intel-custom/images/content-bg.jpg) repeat !important;
}
.popmake.theme-1485 .pum-close {
    right: 10px !important;
    top: 10px !important;
    text-indent: -9999px !important;
    background: url(/wp-content/themes/demo-intel-custom/images/close.png) no-repeat !important;
    width: 24px !important;
    height: 24px !important;
}
.home-popups{
	text-align:center;
}
.home-popups h3 {
    text-align: center;
    color: #505050;
	font-size:24px;
}
.home-popups h3:before {
    margin-right: 20px;
    color: #2889c3;
}
.home-popups h3:after {
    content: "";
    display: block;
    border-top: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    height: 4px;
    margin-top: 5px;
}
.home-popups ul {
    padding-left: 8px;
	text-align:left;
}
.home-popups li:before {
    content: "\f111";
    font-family: "FontAwesome";
    font-size: 10px;
    padding-right: 20px;
}
.home-popups li {
    list-style: none;
    margin-bottom: 8px;
    font-size: 16px;
    color: #505050;
}
.home-popups a.learn-more-button {
    margin-top: 10px;
    margin-bottom: -20px;
}
.home-popups p {
	color:#515151;
}
.home-popups .icon-phone:before{
	content:"\f095";
	font-family:"FontAwesome";
	padding-right:14px;
}

.home-popups .icon-mail:before{
	content:"\f0e0";
	font-family:"FontAwesome";
	padding-right:14px;
}
/****** End Popup maker theme *****/


.fancy-heading{
	text-align:center;
	overflow-x:hidden;
}

.fancy-heading span {
  display: inline-block;
  position: relative;  
}
.fancy-heading span:before,
.fancy-heading span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-top:#d2c4ba 1px solid;
  border-bottom:#d2c4ba 1px solid;
  top: 50%;
  width:2000px;
}
.fancy-heading span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy-heading span:after {
  left: 100%;
  margin-left: 15px;
}

h1.fancy-heading span:before,
h1.fancy-heading span:after{
	border-color:#d6d6d6;
}

.client-logo{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.client-logo:hover{
	-webkit-filter: none;
	filter: none;
}



a.forecasts-nav{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:17px;
	line-height:22px;
	color:#6c6c6c;
	text-transform: uppercase;
}

a.forecasts-nav:hover, a.forecasts-nav:active,  a.forecasts-nav.active{
	color:#00395c;
}

.forcasts-nav-icon{
	font-size: 65px;
	display:block;
	margin-bottom:.2em;
	color:#2889c3;
}

a.forecasts-nav:hover .forcasts-nav-icon, a.forecasts-nav:active .forcasts-nav-icon, a.forecasts-nav.active .forcasts-nav-icon{
	color:#dd8465;
}


a.our-team-nav{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	line-height:22px;
	color:#00395c;
	text-transform: uppercase;
}

a.our-team-nav span{
	font-weight:normal;
	text-transform: none;
}

a.our-team-nav:hover{
	color:#00395c;
}

a.our-team-nav .our-team-pic{
	display:block;
	text-align:center;
	margin-bottom:.2em;
}

a.our-team-nav .our-team-pic img{
	max-width:100%;
}

a.our-team-nav .fusion-imageframe{
	position: relative;
}

a.our-team-nav.active .fusion-imageframe:after{
	position: absolute;
	content:"";
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: rgba(5,59,120,.55);
}

a.our-team-nav:hover .fusion-imageframe:after{
	position: absolute;
	content:"";
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: rgba(5,59,120,.55) url('images/hover-plus.png') no-repeat center center;
}

.onep-nav, .onep-nav:target ~ .onep-nav.default{
	display:none;
}

.onep-nav:target, .onep-nav.default{
	display:block;
}


#menu-primary-menu .button-default{
	color:#2889c3;
	background:transparent;
	font-size: inherit;
}

#menu-primary-menu .fusion-menu-item-button .menu-text{
	border: #d7d7d7 1px solid;
	border-radius:0;
}

#menu-primary-menu .fusion-menu-item-button a:hover .button-default{
	background: #e0f3ff;
}


.fusion-footer-widget-area{
	border:none;
}



.hp-nav{
	position: relative;
}

.hp-nav-item{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	display:none;
	background: url('images/content-bg.jpg') repeat;
	border: #e3cfb9 5px solid;
	padding:15px 20px;
}

.hp-nav-item:target{
	display:block;
}

.hp-nav-link{
	display:block;
	padding:13px 20px 13px 60px;
	background:rgba(255,255,255,.5);
	color:#505050;
	font-size: 18px;
    font-weight: bold;
    position: relative;
    line-height:24px;
    margin-bottom:1px;
    text-transform: uppercase;
   margin-bottom:-18px;
}
.hp-nav-link:focus, .hp-nav-link:active{
	outline:0;
}

.hp-nav-link:before{
	color:#2889c3;
	font-size:28px;
	position:absolute;
	left:20px;
}

.hp-nav-link.icon-european:before{
	left:26px;
}

.hp-nav-item .close-link{
	display:block;
	width:24px;
	height:24px;
	background:url('images/close.png');
	position: absolute;
	top:10px;
	right:10px;
}

.hp-nav-item h3{
	text-align:center;
	margin:0;
	padding-bottom: 5px;
}

.hp-nav-item h3:after{
	content:"";
	display:block;
	border-top: #d3d3d3 1px solid;
	border-bottom: #d3d3d3 1px solid;
	height:4px;
	margin-top: 5px;
}

.hp-nav-item h3:before{
	margin-right:20px;
	color:#2889c3;
}

.hp-nav-item .icon-wrapper{
	font-size:14px;
}

.hp-nav-item .fusion-checklist .fusion-li-icon{
	font-size:80%;
}

.hp-nav-item .fusion-checklist .fusion-li-item{
	margin-bottom:5px;
}

.hp-nav-item ul{
	margin-bottom:24px;
}

a.learn-more-button{
	display:inline-block;
	padding:10px 25px;
	border: #d7d7d7 1px solid;
	color:#2889c3;
	text-transform: uppercase;
	font-weight: bold;
}

a.learn-more-button:hover{
	color:#2889c3;
	background: #e0f3ff;
}


.hp-recent{
	border: #eac6b9 5px solid;
	padding:25px 40px;
	background: #da7a58 url('images/recent-bg.png') bottom center no-repeat;
	box-shadow: 0 0 0 7px #fff inset;
}


.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{
	width:90px;
}


.hp-recent .entry-title{
	font-size:18px;
	line-height: 1.3;
	margin-bottom: 20px !important;
}

.hp-recent .entry-title a{
	color:#ffffff;
}

.hp-recent .meta > span{
	display:none;
}

.hp-recent .meta > span:first-child{
	display:block;
	color:#ffffff;
}

.hp-recent .fusion-recent-posts .columns .column .meta{
	margin-top:5px;
	margin-bottom:5px;
}

.hp-recent .read-more{
	color:#fff;
}

.hp-recent .fusion-recent-posts{
	margin-bottom:0;
}

.hp-recent h3{
	margin-bottom:10px;
}

.hp-recent h3:after{
	content:"";
	display:block;
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	height:4px;
	margin-top: 15px;
}



.fusion-date-and-formats{
	display:none;
}

.fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-content{
	margin-left:110px;
}

.fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow{
	width:90px;
}

.fusion-single-line-meta{
	color:#9b9b9b;
	margin-bottom:0px !important;
}


.fusion-blog-layout-large-alternate .fusion-post-content-container, .fusion-blog-layout-medium-alternate .fusion-post-content-container{
	margin-top: 5px;
}


.more a:after, .fusion-read-more:after {
  display:none
}

.more a:before, .fusion-read-more:before {
  font-family: 'icomoon';
  content: '\f105\f105';
  font-size: 14px;
  padding-right: 5px;
  color:inherit;
}



.fusion-meta-info .fusion-alignright{
	float:none;
	margin-left: 110px;
}

.fusion-meta-info{
	font-size: 16px !important;
    font-weight: bold;
    padding-bottom: 15px;
}
    
.more a, .fusion-read-more{
	color:#d55d33;
}

.more a:hover, .fusion-read-more:hover{
	color:#fd845a;
}

.more a:visited, .fusion-read-more:visited{
	color:#dfa996;
}

.more a:active, .fusion-read-more:active{
	color:#d55d33;
}

.post {
  margin-bottom: 25px;
}

.pagination, .page-links, .woocommerce-pagination{
	float:none;
	text-align:center;
	margin:15px 0;
}

.single-post .entry-title{
	margin-top:50px;
}


.hp-client-logos{
	text-align: center;
    letter-spacing: 29px;
}


.shadow-box-1 {
	background-image:url('images/shadow-top.png'),url('images/content-bg.jpg');
	background-repeat: no-repeat, repeat;
	background-position: center top, left top;
	background-size: 100% auto, auto;
}

.shadow-box-2 {
	background-image: url('images/shadow-top.png'),url('images/shadow-bottom.png'),url('images/content-bg.jpg');
	background-repeat:  no-repeat, no-repeat,repeat;
	background-position: center top, center bottom, left top;
	background-size: 100% auto, 100% auto, auto;
}




.fusion-imageframe.alignright{
	margin-bottom:25px;
}



.hp-top .fusion-two-fifth{
	width:41.6%;
}


.hp-top .fusion-three-fifth{
	width:54.4%;
}






@media only screen and (max-width: 800px){
	.fusion-layout-column.fusion-spacing-yes, .fusion-layout-column.fusion-spacing-no{
		margin-bottom:25px !important;
	}
}
@media only screen and (max-width:480px){
	.hp-recent{
		padding:25px 20px;
	}
	
	.hp-recent .entry-title{
		font-size:14px;
	}
	.fusion-footer-widget-area .textwidget {
		text-align: center;
	}
	.fusion-footer-widget-area #text-3 .textwidget h3 {
		text-align: center !important;
		line-height: 44px;
		margin-top: -40px;
	}
	.popmake.theme-1485 .pum-close{
		right:0 !important;
		top:0 !important;
	}
	.home-popups li:before{display:none;}
	.home-popups li{
		list-style: disc;
		margin-left: 10px;
	}
	.fusion-button-wrapper.fusion-alignleft {
		display: block;
		width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width:768px){
.icon-population-forecasts::before {
	
	bottom: 9px !important;
}
	.icon-south-korea::before {
	margin-left: 6px !important;
}
}

	
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 12.285714285714285714285714285714%;
    *width: 12.285714285714285714285714285714%;
  }
}


.box {
    padding: 0 15px 25px 15px;
}

/*   Added on 31 jan 2018    */

div.wpcf7-mail-sent-ok {
    
    display: none !important;
}

.coverimgpagea img {
	margin-left: 30px !important;
	margin-top: 30px !important;
}
.coverimgpageb img {
	margin-left: 10px !important;
	margin-top: 5px !important;
	width: 10% !important;
}

.fusion-one-full.fusion-layout-column.fusion-column-last.fusion-spacing-yes.centemailcontpageb {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	text-align: center;
}
/*----Start----*/
.signup_wrapper_continer
{
	display: block;
    margin: 100px auto 40px;
    max-width: 770px;
}
.form-area{
	width: 100%;
	display: block;
}
.form-area p{
	text-align: center;
}
.signup-form-field{
	display: inline-block;
	width: 49%;
	float: left;
	margin-bottom: 25px;
	margin-left: 2%;
}
.signup-form-field:first-child{
	margin-left: 0px;
}
.signup-form-field label{
	display: block;
	margin-bottom: 2px;
}
.signup-form-field input{
	width: 100%;
	height: 43px;
	margin: 0px;
	padding: 10px;
	
}
.signup-form-field input[type="text"],.signup-form-field input[type="email"] {
	color: #505050;
	font-size: 14px;
}
.signup-form-field input,.signup-form-field input:active{
	border: 1px solid #d2d2d2;
}

.signup-form-field-submit{
	width: 190px;
	margin: 0 auto;
	display: block;
}
.signup-form-field-submit input,
.button_add_cart a{
	height: 43px;
	text-transform: uppercase;
	line-height: 43px;
	background-color: #2889c3;
	color: #fff;
	border: none;
	font-weight: 700;
	cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.signup-form-field-submit input{
	width: 100%;	
}
.button_add_cart a{
	display: block;
	margin: 0 auto;
	width: 190px;
	border-radius: 0px;
}
.signup-form-field-submit input:focus{
	outline: none;
}
.signup-form-field-submit input:hover,.button_add_cart a:hover
{
	background-color: #52ade4;
	color: #fff;
}
#signup_tabs {
   width: 100%;
   margin: 0px;
   padding: 0px;
}
#signup_tabs li {
    display: table-cell;
    width: 1%;
}
#signup_tabs li a { 
	text-align: center; 
	color: #fff;
	display:block;
	outline:none;
	cursor:pointer;
	padding: 15px;
	background: #da7a58;
	border-bottom: 1px solid #da7a58;
	text-transform: uppercase;
	-webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -ms-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
}
#signup_tabs li a.inactive{
	color:#505050;
	background-color: #f6f6f6;
	border-bottom: 1px solid #ccc;
}
.content-area {
    clear:both;           
    width:100%;
    padding: 50px 30px;
    background-color: #f6f6f6;
    border-bottom: 2px solid #da7a58;
}
.subscription-paid{
	width: 100%;
	text-align: center;
}
.subscribed-product{
	padding: 30px 0px 0px;
	display: inline-block;
	margin: 0px 5px;
}
.subscription-paid p{
	margin: 0px;
}
.form-area p{
	margin: 0px 0px 30px;
}
.subscribed-product img{
	padding: 10px;
	border: 5px solid #eac6b9;
}
.subscribed-product h3{
	margin: 30px 0px 15px;
}
.subscribed-product .price{
	margin-bottom: 15px;
	display: block;
}
.subscribed-product .woocommerce-Price-amount.amount{
	font-weight: bold;
	color: #da7a58;
	margin-right: 3px;
}
.select2-container--default .select2-selection--single{
	border: 1px solid #d2d2d2;
	border-radius: 0px;
}
.select2-container .select2-selection--single{
	height: 43px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 43px;
	color: #505050;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 42px;
}
.checkout .woocommerce-billing-fields__field-wrapper .input-text{
	padding: 13px 10px;
	font-size: 14px;
	color: #505050;
}
.woocommerce{
	margin: 100px 0px 40px;
}
.woocommerce .avada_myaccount_user{
	margin: 0px;
	border: none;	
}
.woocommerce .avada_myaccount_user .myaccount_user_container{
	display: none;
}
.form-row.place-order{
	display: inline-block;
	width: 100%;
}
.subscribed-product{
	position: relative;
}

.discount-section{
	display: none;
	width: 110px;
	height: 110px;
	position: absolute;
	overflow: hidden;
	top: 30px;
	right: -1px;
}
.discont-price{
	width: 150px;
  height: 34px;
  top: 20px;
  right: -40px;
  position: absolute;
  display: block;
  background: #da7a58;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 34px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.subscribed-product:nth-of-type(2) .discount-section{
	display: block;
}

@media only screen and (max-width:767px){
	#signup_tabs li {
    display: block;
    width: 100%;
}
.signup-form-field{
	width: 100%;
	margin-left: 0px;
}
.content-area{
	padding: 30px 20px;
}
}
li.fusion-menu-cart{
	display: none;
}


/*=================*/
.page-id-2018 #main h1,
.page-id-2018 #main h2,
.page-id-2018 #main h3,
.page-id-2018 #main h4,
.page-id-2018 #main h5,
.page-id-2018 #main h6{line-height:normal;font-family:'Lato',sans-serif;font-weight:400;}

.page-id-2018 #main p{font-family:'Lato',sans-serif;font-weight:400;}
.page-id-2018 #main li{font-family:'Lato',sans-serif;font-weight:400;}

.page-id-2018 #main{padding-left:0;padding-right:0;}
.page-id-2018 #main .fusion-row{width:100%;max-width:100%;}

.page-id-2018 #main .allFor .fusion-row,
.page-id-2018 #main .newsBox .fusion-row,
.page-id-2018 #main .birthstat .fusion-row,
.page-id-2018 #main .blueBar .fusion-row,
.page-id-2018 #main .pagebanner .fusion-row{max-width:940px;}

.page-id-2018 #main .pagebanner{background-position: 100% 50%!important;background-attachment:inherit!important;}
.page-id-2018 #main .pagebanner h2{font-size:40px;color:#000000;font-weight: 400;line-height:124%;font-style:italic; margin-top:10px;}
.page-id-2018 #main .pagebanner h2 small{font-size:40px;color:#2889c3;display:block;font-weight: 300;font-style: normal;}

.page-id-2018 #main .blueBar h2,
.page-id-2018 #main .blueBar h2 small{color: #fff;font-size: 24px;}
.page-id-2018 #main .blueBar h2{font-weight: 300; margin:0;}
.page-id-2018 #main .blueBar h2 small{display:block;font-weight: 700;font-style: italic;}
.page-id-2018 #main .blueBar h2 strong{font-weight: 900;}
.page-id-2018 #main .blueBar .btn{background-color: #da7a58;color: #fff;padding:12px 20px;border-radius: 3px;display: inline-block;    margin-top:20px;}
.page-id-2018 #main .blueBar .fusion-column-last p{text-align: center;margin:0;}

.page-id-2018 #main .birthstat .fusion-one-half{width:50%;margin-right:0;}
.page-id-2018 #main .birthstat h2{color:#505050;font-size:24px;font-style:italic;font-weight:bold;}
.page-id-2018 #main .birthstat p{color:#666666;font-size:18px;line-height:160%;margin-bottom:30px;}

.page-id-2018 #main .newsBox .fusion-row{border-top:5px solid #ccc;border-bottom:5px solid #ccc;padding:100px 0;}
.page-id-2018 #main .newsBox.fusion-fullwidth-5 .fusion-row{border-top:none;border-bottom:none;padding:10px 0 0 0;}
.page-id-2018 #main .newsBox.fusion-fullwidth-5 .fEnletter {
    padding: 55px 50px 50px 50px;
}
.page-id-2018 #main .newsBox.fusion-fullwidth-5 .fEnletter p{margin-bottom: 10px;}
.page-id-2018 #main .newsBox.fusion-fullwidth-5 .fEnletter form {
    margin-top: 35px;
}
.page-id-2018 #main .newsBox.fusion-fullwidth-5 .fEnletter{margin-top:20px;}
.page-id-2018 #main .newsBox .fullwidth-col{margin-bottom:50px!important;}
.page-id-2018 #main .newsBox .fusion-three-fifth{width:60.7%;margin-right:0;padding-right:50px;}
.page-id-2018 #main .newsBox .fusion-two-fifth{width:39.3%;}

.page-id-2018 #main .newsBox h3,
.page-id-2018 #main .newsBox h4,
.page-id-2018 #main .newsBox h5{margin:0;}

.page-id-2018 #main .newsBox h3{color:#2889c3;font-weight:300;font-size:36px;margin-bottom:6px;}
.page-id-2018 #main .newsBox h3 strong{font-weight:900;}
.page-id-2018 #main .newsBox h4{color:#da7a58;font-weight:bold;font-size:24px;font-style:italic;}
.page-id-2018 #main .newsBox h5{color:#505050;font-size:24px;text-transform:uppercase;margin-top:7px;}
.page-id-2018 #main .newsBox.fusion-fullwidth-4 ul{padding-top:50px;}
.page-id-2018 #main .newsBox ul{margin:0;padding:0;list-style:none;}
.page-id-2018 #main .newsBox ul li{position:relative;padding-left:35px;color:#505050;padding-bottom:15px;line-height:130%;}
.page-id-2018 #main .newsBox ul li:before{content:"";position:absolute;left:0;top:10px;width:6px;height:6px;background-color:#2889c3;border-radius:100%;}

.page-id-2018 #main .fEnletter{padding:45px 40px 40px 40px;background-color:#da7a58;}
.page-id-2018 #main form{margin-top:40px;}
.page-id-2018 #main .fEnletter h5,
.page-id-2018 #main .fEnletter p{color:#fff;}
.page-id-2018 #main .fEnletter h5{text-transform:none;margin-top:0;margin-bottom:20px;font-weight:bold;}
.page-id-2018 #main .fEnletter p{line-height:150%}
.page-id-2018 #main .fEnletter .signup-form-field{display:block;width:100%;float:none;margin-bottom:10px;margin-left:0;}
.page-id-2018 #main .fEnletter .signup-form-field input{width:100%;height:50px;margin:0px;padding:10px;text-align:center;border:none;border-radius:3px;font-family:'Lato',sans-serif;font-weight:700;}
.page-id-2018 #main .fEnletter .signup-form-field-submit input{height:50px;text-transform:uppercase;line-height:43px;background-color:#000000;color:#fff;border:none;font-weight:700;display:block;width:100%;border-radius:3px;}
.page-id-2018 #main .fEnletter .signup-form-field-submit input:hover{background-color: #2889c2;}
.page-id-2018 #main .fEnletter .signup-form-field-submit{width:100%;display:block;}

.page-id-2018 #main .allFor h3,
.page-id-2018 #main .allFor h4,
.page-id-2018 #main .allFor h6,
.page-id-2018 #main .allFor h5{margin:0;}

.page-id-2018 #main .allFor h3,
.page-id-2018 #main .allFor h3 small{font-size: 30px;}
.page-id-2018 #main .allFor h3{color: #2889c3;font-weight: 300;}
.page-id-2018 #main .allFor h3 strong{font-weight: 900;}
.page-id-2018 #main .allFor h3 small{display: block;font-weight: 400;margin-bottom: 15px;}

.page-id-2018 #main .allFor h5{color: #da7a58;font-size: 30px;font-weight: 900;font-style: italic;margin-bottom: 15px;}
.page-id-2018 #main .allFor h4,
.page-id-2018 #main .allFor h6{color: #505050;font-size: 18px;font-weight: 700;font-style: italic;}
.page-id-2018 #main .allFor h6{margin-bottom: 10px;}
.birth-report-btn-section{margin-top:50px;}
.birth-report-btn-section .fusion-button.button-1.birth-report-btn{background:rgba(0,0,0,0.4);}
.hp-client-logos .fusion-row p{margin-bottom:0px;}

/*==================================*/

.page-id-2018 #main .newsBox.fusion-fullwidth-5 .productSubs{margin-top:30px;}
.productSubs .form-group{margin-bottom:20px;}
.productSubs label.radioBox{font-size:14px;color:#808080;font-weight:500;position:relative;padding-left:44px;display:block;}
.productSubs label.radioBox span:after{content:"";display:block;position:absolute;left:0;top:8px;width:8px;height:8px;border:6px solid #fff;}
.productSubs .radioBox input[type="radio"]:checked + span:after{
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #000;
    font-size: 28px;
    border: 0;
    top: 0;}
.productSubs label.radioBox span.checkMark,.productSubs label.radioBox small{color:#fff;display:block;}
.productSubs label.radioBox span.checkMark{font-weight:900;font-size:18px;}
.productSubs label.radioBox small{font-weight:700;font-size:14px;line-height:100%;}
.productSubs label.radioBox input[type="radio"]{display:none;}
.productSubs .subnbtn{text-transform:uppercase;line-height:normal;background-color:#000000;color:#fff;border:none;font-weight:700;display:block;width:100%;padding:15px;border-radius:3px;text-align:center;}
.productSubs .subnbtn:hover{background-color:#2889c2;}
.quantity .screen-reader-text {
    display: none;
}
.cart_totals .shop_table tbody tr,
.subscription_details.shop_table tbody tr,
.woocommerce-MyAccount-content .shop_table tbody tr{
    height: 50px;
}
.shipping-coupon .coupon .input-text {
    padding: 13px 15px;
}

.cart_item .product-info {
    margin-left: 115px;
    margin-top: 40px;
}
.order-total {
    border-top: 0 none; }
.single.woocommerce,
.archive.woocommerce{
    margin: 0;
}
nav.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
}
nav.woocommerce-MyAccount-navigation li {
    list-style: none;
    display: inline-block;
}
nav.woocommerce-MyAccount-navigation li a {
    display: block;
    padding: 10px 14px;
    border: 1px solid;
}
nav.woocommerce-MyAccount-navigation li.is-active a {
    color: #d55d33;
}


.single.woocommerce #main,
.archive.woocommerce #main{
    padding-top: 100px;
}
/**/

.woocommerce-checkout .checkout .shop_table tfoot th,
.woocommerce-checkout .checkout .shop_table tfoot td { vertical-align: top; padding: 0 0 10px;}
.woocommerce-checkout .checkout .shop_table tfoot th { width:70%;}
.woocommerce-checkout .checkout .shop_table tr.recurring-totals th { padding-right:0;}


.checkout .payment_methods li:after { content:""; display:block; clear:both;}
.payment_methods li img { height:40px;}

.checkout .payment_methods li .title {margin-bottom: 0; display: initial;}
.checkout .payment_methods li input[type="radio"],
.checkout .payment_methods li input[type="radio"] { margin-top:0; position: relative; top: -4px;}
#mc4wp-form-1 .mc4wp-alert.mc4wp-success{padding: 20px;background: rgba(0,0,0,0.2);text-align: center;}
#mc4wp-form-1 .mc4wp-alert.mc4wp-success p{margin-bottom:0px;}
/**/

@media only screen and (max-width: 800px){

    .page-id-2018 #main .allFor .fusion-row,
    .page-id-2018 #main .newsBox .fusion-row,
    .page-id-2018 #main .birthstat .fusion-row,
    .page-id-2018 #main .blueBar .fusion-row,
    .page-id-2018 #main .pagebanner .fusion-row{max-width:100%;padding-left:15px!important;padding-right:15px!important;}

    .page-id-2018 #main .pagebanner {padding-bottom: 0px !important;padding-top: 70px !important;}
    .page-id-2018 #main .pagebanner h2{font-size: 32px;}
    .page-id-2018 #main .pagebanner h2 small{font-size: 30px;}

    .page-id-2018 #main .blueBar{text-align:center;}
    .page-id-2018 #main .blueBar .fusion-column-last p{text-align:center;}
    .page-id-2018 #main .blueBar .fusion-column-last{margin-bottom:0!important;}

    .page-id-2018 #main .birthstat{text-align:center;padding-bottom:10px!important;padding-top:10px!important;}
    .page-id-2018 #main .birthstat .alignright{float:none;margin-left:0;}
    .page-id-2018 #main .birthstat .fusion-one-half{width:100%;margin-right:0;margin-bottom:25px!important;}

    .page-id-2018 #main .newsBox{padding-left:0px!important;padding-right:0px!important;}
    .page-id-2018 #main .newsBox .fusion-three-fifth{width:100%;margin-right:0;padding-right:0;}
    .page-id-2018 #main .newsBox .fusion-two-fifth{width:100%;}
    .page-id-2018 #main .newsBox .fusion-row{border-top:2px solid #ccc;border-bottom:2px solid #ccc;padding: 50px 0 30px 0;}
    .page-id-2018 #main .newsBox ul li {padding-left: 20px;}
    .page-id-2018 #main .newsBox ul li:before {top: 7px;}

    .page-id-2018 #main .fEnletter {padding: 35px 25px 25px 25px;}
    .page-id-2018 #main .fEnletter h5,
    .page-id-2018 #main .fEnletter p{text-align:center;}

    .page-id-2018 #main .allFor{text-align: center;padding-bottom: 40px !important;padding-top: 0 !important;}

}



@media only screen and (max-width: 640px){

   .page-id-2018 #main .birthstat .fusion-one-half {margin-bottom: 10px!important;}

   .page-id-2018 #main .newsBox.fusion-fullwidth-4 ul {padding-top: 30px;}
   .page-id-2018 #main .newsBox .fullwidth-col {margin-bottom: 30px!important;}

   .page-id-2018 #main .allFor {padding-bottom: 0px !important;}
   
   .page-id-2018 #main .newsBox.fusion-fullwidth-5 .productSubs {max-width: 280px;margin: 0 auto;margin-top: 30px;}

}
@media only screen and (max-width: 500px){

  .fusion-header {padding-left: 15px;padding-right: 15px;}
  .fusion-layout-column.fusion-spacing-yes,
  .fusion-layout-column.fusion-spacing-no {margin-bottom: 15px !important;}

  .page-id-2018 #main .pagebanner h2 small{font-size:18px;font-weight:400;}
  .page-id-2018 #main .pagebanner h2{font-size:19px;font-weight:600;}

  .page-id-2018 #main .blueBar h2,.page-id-2018 #main .blueBar h2 small{font-size:18px;line-height:normal;}
  .page-id-2018 #main .blueBar .btn {margin-top: 10px;}

  .page-id-2018 #main .birthstat h2{font-size:20px;line-height:normal;}
  .page-id-2018 #main .birthstat p{font-size:16px;line-height:1.4;margin-bottom:15px;}

  .page-id-2018 #main .newsBox h3{font-size:22px;margin-bottom:3px;}
  .page-id-2018 #main .newsBox h4{font-size:20px;}
  .page-id-2018 #main .newsBox h5{font-size:20px;margin-top:5px;}
  .page-id-2018 #main .newsBox ul li {padding-bottom: 10px;}

  .page-id-2018 #main .fEnletter {padding: 30px 15px 15px 15px;}
  .page-id-2018 #main .fEnletter h5 {margin-bottom: 10px;}
  .page-id-2018 #main form {margin-top: 15px;}

  .page-id-2018 #main .allFor h3,
  .page-id-2018 #main .allFor h3 small {font-size: 20px;}
  .page-id-2018 #main .allFor h5 {font-size: 22px;margin-bottom: 7px;}
  .page-id-2018 #main .allFor h4, .page-id-2018 #main .allFor h6 {font-size: 16px;}

}

/*----End-----*/